Bug 590527 - SSSD: Document use of SRV records in failover
Summary: SSSD: Document use of SRV records in failover
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Deployment_Guide (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: All Linux
low
medium
Target Milestone: rc
: ---
Assignee: David O'Brien
QA Contact: ecs-bugs
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-10 04:49 UTC by David O'Brien
Modified: 2010-11-11 15:28 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-11 15:28:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David O'Brien 2010-05-10 04:49:58 UTC
Description of problem:
Refer to email "[PATCH] Support SRV servers in failover" on sssd-devel list for details.

Need to add to Configuring Failover section in Deployment Guide.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 David O'Brien 2010-05-10 04:52:35 UTC
Draft is done. Adding details of how SRV records work, and how SSSD, failover, and SRV records all work together.

Comment 3 RHEL Product and Program Management 2010-05-10 06:00:03 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 4 David O'Brien 2010-05-11 03:29:59 UTC
Created commit dc208c0: updated failover with how to use SRV records

Comment 8 releng-rhel@redhat.com 2010-11-11 15:28:23 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.